<form method="post" action="{{ path('social_aide_delete', {'id': social_aide.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ social_aide.id) }}">
    <button class="btn">Delete</button>
</form>
